Mantis Bugtracker          
testlink.org

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0003923TestLinkGeneralpublic2010-10-22 07:402012-09-01 19:58
Reporteredv_harry 
Assigned Tofman 
PriorityhighSeveritymajorReproducibilityalways
StatusclosedResolutionfixed 
PlatformWindowsOSWindowsOS VersionXP
Product Version1.9 RC 1 
Fixed in Version1.9.4 (2012 Q3 - bug fixing) 
Summary0003923: Reports are mixed
DescriptionWhen i create a testplan with any platforms and differed cases to the platfoms.

Then i delete a not needed platform.
In the testreport found all cases on the not deleted platform
Steps To Reproduce- create a new testplan
- add two platforms, for example desktop and notbook
- add testcaee A and B to the platform desktop
- add testcaee X and Y to the platform notbook
- delete the platform notebook in the testplan

- create a report of the testresult

you found the case A, B, X and Y on the platform desktop
TagsNo tags attached.
Database (MySQL,Postgres,etc)mysql
BrowserIE, firefox
PHP Version5.3
TestCaseID
QA Team - Task Workflow StatusTBD
Attached Files

- Relationships

-  Notes
(0017258)
fman (administrator)
2012-09-01 19:58

1.9.4 released

- Issue History
Date Modified Username Field Change
2010-10-22 07:40 edv_harry New Issue
2012-08-17 19:12 fman Task Workflow Status => TBD
2012-08-17 19:12 fman Status new => resolved
2012-08-17 19:12 fman Fixed in Version => 1.9.4 (2012 Q3 - bug fixing)
2012-08-17 19:12 fman Resolution open => fixed
2012-08-17 19:12 fman Assigned To => fman
2012-09-01 19:58 fman Note Added: 0017258
2012-09-01 19:58 fman Status resolved => closed



Copyright © 2000 - 2018 MantisBT Team
Powered by Mantis Bugtracker